/*  MICROTHEMER STYLES  */


/*= Body ====================== */

/** Body >> Insidear **/
article#post-3823 div.inside-article {
	font-family: Sorts Mill Goudy !important;
}


/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Body ====================== */

	/** Body >> Box-white **/
	div#panel-2590-3-2-1 div.panel-widget-style {
		max-height: 500px !important;
	}

	/** Body >> Box3 **/
	div#panel-2590-3-0-0 div.panel-widget-style {
		max-height: 325px !important;
	}

	/** Body >> Box4 **/
	div#panel-2463-3-2-1 div.panel-widget-style {
		max-height: 425px !important;
	}

	/** Body >> Box9 **/
	div#panel-3652-3-2-1 div.panel-widget-style {
		max-height: 800px !important;
	}
}